Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Feb 2023 15:04:28 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Rajasree                    Hi           06:46 PM, 17th Feb                   Abdulqader                    Hi Rajasree, Good Evening. Thank you for contacting us. My name is Kader. I will be happy to assist you.           06:51 PM, 17th Feb                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           06:53 PM, 17th Feb                     Rajasree                    Yes           06:55 PM, 17th Feb                     Rajasree                    My order was placed on 13 th           06:55 PM, 17th Feb                   Abdulqader                   We can see that you are contacting us regarding your order 9414538530?           06:55 PM, 17th Feb                     Rajasree                    Still I didn’t receive my order           06:55 PM, 17th Feb                     Rajasree                    Yes           06:56 PM, 17th Feb                   Abdulqader                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However would you please confirm your contact number:+971558311779           06:58 PM, 17th Feb                     Rajasree                    +971558311779           06:58 PM, 17th Feb                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           06:59 PM, 17th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           07:00 PM, 17th Feb                     Rajasree                    Kindly raise this complaint about delivery           07:02 PM, 17th Feb                     Rajasree                    Thank you           07:02 PM, 17th Feb                   Abdulqader                   We’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email.           07:02 PM, 17th Feb                     Rajasree                    Ok           07:03 PM, 17th Feb                     Rajasree                    ?           07:03 PM, 17th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           07:03 PM, 17th Feb                     Rajasree                    No           07:03 PM, 17th Feb                     Rajasree                    Thank you           07:03 PM, 17th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with us  Have a wonderful day.           07:03 PM, 17th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5724112